-S 1  -X RUN  -Q 0 -L 4   118 400
-S 1  -X RUN  -Q 0 -L 4   82 250
-S 0  -X RUN  -Q 1 -L 4   79 250
-S 0  -X RUN  -Q 1 -L 4   76 250
-S 2  -X RUN  -Q 2 -L 3   60 200
-S 2  -X RUN  -Q 2 -L 3   57 300
-S 0  -X RUN  -Q 3 -L 2   49 175
-S 3  47 150
-S 3  34 100
-S 4  32 150
-S 3  28 100
-S 4  26 400
-S 4  17 150
-S 4  16 100
